use teloxide::{adaptors::Throttle, prelude::*};

/// Handles /cancel command when there's no active state
pub async fn cancel(bot: Throttle<Bot>, msg: Message) -> crate::Result<()> {
    bot.send_message(msg.chat.id, "Nothing to cancel").await?;
    Ok(())
}
