//! This module consists of endpoints to handle commands

mod add_account;
mod cancel;
mod default;
mod delete;
mod delete_all;
mod export;
mod gen_password;
mod get_account;
mod get_accounts;
mod help;
mod import;
mod set_master_pass;
mod start;

pub use add_account::add_account;
pub use cancel::cancel;
pub use default::default;
pub use delete::delete;
pub use delete_all::delete_all;
pub use export::export;
pub use gen_password::gen_password;
pub use get_account::get_account;
pub use get_accounts::get_accounts;
pub use help::help;
pub use import::import;
pub use set_master_pass::set_master_pass;
pub use start::start;
